<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ManagePassportController extends Controller
{
    public function index(){
        
        return view('Admin.pages.manage_passsport.manage_passport');

    }
}
